@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

.sliding-gallery .gallery-container ul li h3 {
    position: relative;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 0;
    padding: 0;
    font-weight: 300;
    margin: 0 0 0 0;
	font-size:1.5rem;
}


body {font-family: 'Roboto', sans-serif;}
.breadcrumb {background: #f5f5f5; margin:0;}
.breadcrumbs {
    text-transform: lowercase;
}
.gallery-container a {
    text-decoration: none;
}
.sayfakapsayici {
    margin: 30px 0;
}
.breadcrumbs a {
    color: #2f9108;
    text-decoration: navajowhite;
}
.banner {
  margin: auto;
  text-align: center;
  padding: 25px;
}
.pt-30 {padding-top:30px;}
.pb-30 {padding-bottom:30px;}
.a-hover:hover {
	color:#2f9108;
}
.bg-hover:hover {
	background:#2f9108;
}
.konular {
    float: left;
}
.kthumb img {
    max-width: 100%;
    height: 180px;
    border-radius: 10px;
}
.kbaslik {
    font-size: 18px;
    margin-top: 10px;
    min-height: 80px;
    text-decoration: none;
}
.kategoriler {
    color: #222;
	text-decoration:none;
}
.kategoriler:hover {
	color:#2f9108;
}
.pagenav {
    clear: both;
    margin-bottom: 50px;
}
.sticky-top {
	top:-1px;
	position: sticky;
  position: -webkit-sticky;
  display: block;
}
.ustheader {
    background: #f5f5f5;
    padding: 5px;
}
.ustheader a {
	color:#333;
}
.socialmedia {
    text-align: right;
}
.ustheader .socialmedia a {
    text-align: left;
    padding: 0 10px;
}

.navbar-light .navbar-nav .nav-link.home i {
    color: #fff;
}
.navbar-light .navbar-nav .nav-link.home:hover i {
    color: #fff;
	background: #2f9108;
}
.nav-link.home i {
    background: #333;
    border-radius: 50%;
    margin-right: 10px;
	padding:10px;
}
.navbar-light .navbar-nav .nav-link {
	color: #333;
	font-weight: 600;
	border-bottom: 3px solid transparent;
}
.navbar-light .navbar-nav .nav-link:hover {
    border-bottom: 3px solid #2f9108;
    color: #2f9108;
}
.navbar-expand-lg .navbar-nav .nav-link {
	padding-right: .8rem;
	padding-left: .8rem;
	line-height:55px;
}
.dropdown-menu {
	border:0;
	border-radius:0;
	min-width: 17rem;
}
.dropdown-menu a {
	transition: all 200ms ease;
	background: transparent;
}
.dropdown-menu a:hover {
	transition: all 200ms ease;
	color:#2f9108;
}
.dropdown-menu a:focus, .dropdown-menu a:active {
	background: #2f9108;
	color: #fff;
}
.dropdown-item {
	padding: .50rem 1.5rem;
	font-size:15px;
	font-weight:600;
	
}
.dropdown-item:hover {
	border-left:4px solid #2f9108;
}
.dropdown-item:nth-child(even) {
  background: #f5f5f5;
}
.dropdown-toggle::after {
    display: none;
  }
.text-decoration-none{
  text-decoration: none!important;
}
/*-=-=-=-=-=-=-=-=-=-=-=- */
/* Slide Alanı */
/*-=-=-=-=-=-=-=-=-=-=-=- */

.accordion-group li:nth-child(4) .accordion-overlay {
  background-color: #333;
  opacity: 0.6;
}
.accordion-group li:nth-child(4).out .accordion-overlay {
  background-color: #333;
  opacity: 0;
}
.accordion-group li:nth-child(3) .accordion-overlay {
  background-color: #9d9d9d;
  opacity: 0.6;
}
.accordion-group li:nth-child(3).out .accordion-overlay {
  background-color: #9d9d9d;
  opacity: 0;
}
.accordion-group li:nth-child(2) .accordion-overlay {
  background-color: #ca9964;
  opacity: 0.6;
}
.accordion-group li:nth-child(2).out .accordion-overlay {
  background-color: #ca9964;
  opacity: 0;
}
.accordion-group li:nth-child(1) .accordion-overlay {
  background-color: #a87339;
  opacity: 0.6;
}
.accordion-group li:nth-child(1).out .accordion-overlay {
  background-color: #a87339;
  opacity: 0;
}

.red {
  color: #ca9964;
}
.orange {
  color: #e06014;
}
.blue {
  color: #5aaed6;
}
.beige {
  color: #d6ccad;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.container-menu .checkout h3 {
  font-size: 1.8rem;
  font-weight: 300;
  text-transform: uppercase;
}
.accordion-group {
  overflow: hidden;
  margin: 0 auto;
  padding: 0;
  list-style: none;
  width: 100%;
  height: 500px;
  display: flex;
  align-items: center;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  transition: all 300ms ease;
}
.accordion-group li {
  cursor: pointer;
  position: relative;
  display: flex;
  overflow: hidden;
  margin: 0;
  padding: 1.6em;
  list-style: none;
  width: 16.66666667%;
  height: inherit;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  -webkit-transition: all 250ms ease-in-out;
  -moz-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;
}
.accordion-group li h3 {
  position: relative;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 0.15rem;
  padding: 0;
  font-weight: 300;
  margin: 0;
}
.accordion-group li .accordion-overlay {
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  -webkit-transition: all 250ms ease-in-out;
  -moz-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;
}
.accordion-group li section {
  display: flex;
  align-items: center;
  width: 75%;
  height: 100%;
}
.accordion-group li section.big-section {
  width: 100%;
}
.accordion-group li section article {
  display: table-cell;
  vertical-align: middle;
  padding: 4rem;
  position: relative;
  right: -200%;
  -webkit-transition: all 250ms ease-in-out;
  -moz-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;
}
.accordion-group li section article p {
  background-color: rgba(255, 255, 255, 0.8);
  padding: 1.6rem;
  color: #333;
  font-size: 1.6rem;
  letter-spacing: 0.15rem;
}
.accordion-group li section article p:before,
.accordion-group li section article p:after {
  content: "";
  display: block;
  height: 1px;
}
.accordion-group li.out {
  width: 50%;
}
.accordion-group li.out section article {
  right: 0;
}

@-webkit-keyframes rotate {
  from {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes rotate {
  from {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes rotate {
  from {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

/*-=-=-=-=-=-=-=-=-=-=-=- */
/* Geri Sayım */
/*-=-=-=-=-=-=-=-=-=-=-=- */
.sayac {
    clear: both;
    overflow: hidden;
    padding: 50px 0;
    background: #f5f5f5;
}
.col_half { width: 49%; }
.col_third { width: 32%; }
.col_fourth { width: 23.5%; }
.col_fifth { width: 18.4%; }
.col_sixth { width: 15%; }
.col_three_fourth { width: 74.5%;}
.col_twothird{ width: 66%;}
.col_half,
.col_third,
.col_twothird,
.col_fourth,
.col_three_fourth,
.col_fifth{
	position: relative;
	display:inline;
	display: inline-block;
	float: left;
	margin-right: 2%;
	margin-bottom: 20px;
}
.end { margin-right: 0 !important; }
/* Column Grids End */

.wrapper { width: 980px; margin: 30px auto; position: relative;}
.counter { background-color: #ffffff; padding: 20px 0; border-radius: 5px;}
.count-title { font-size: 40px; font-weight: normal;  margin-top: 10px; margin-bottom: 0; text-align: center; }
.count-text { font-size: 13px; font-weight: normal;  margin-top: 10px; margin-bottom: 0; text-align: center; }
.fa-2x { margin: 0 auto; float: none; display: table; color: #4ad1e5; }

.anaaciklama {
    padding: 50px 0;
    clear: both;
    overflow: hidden;
}
.video {
	float:left;
}
.banner {width: 100%;max-width: 100%;}
.aciklama01 {
	float:left;
}

.tag {
    color: #888;
}
.icon {
    float: left;
    text-align: center;
}
.iconalani {
    background: #fff;
    clear: both;
    overflow: hidden;
    padding: 50px 0;
}
.icon img {
    width: 120px;
    background: #f5f5f5;
    padding: 10px;
    border-radius: 10px;
}
.icon h3 {
    font-size: 20px;
    margin-top: 10px;
}
.icon:hover h3 {
    color: #2f9108;
    transition: all 400ms;
}
.footeralani {
    padding: 50px 0;
    clear: both;
    overflow: hidden;
	background: #f5f5f5 url("images/fbg.png");
}

.f1, .f2, .f3 {
    float: left;
}

.f1 img {
    max-width: 220px;
    clear: both;
    overflow: hidden;
    display: block;
    margin-bottom: 15px;
}
.f1 .fsocial a {
text-align: left;
padding: 0 10px;
color:#333;
}
p.fh {
    margin: 20px 0;
    border-left: 2px solid #2f9108;
    padding-left: 10px;
    display: block;
    clear: both;
}
.fsocial {
    margin-bottom: 15px;
}

.fh a {
    color: #666;
    font-size: .9rem;
    text-decoration: none;
}
.f1 a.tel {
    color: #333;
    font-size: 1.1rem;
    margin-top: 10px;
    text-decoration: none;
    display: inline-block;
    padding-right: 10px;
}
.f1 a.tel i {
    background: #2f9108;
    padding: 7px;
    color: #fff;
    font-size: .9rem;
}

.f2 h3, .f3 h3 {
    font-size: 1.2rem;
    font-weight: 600;
	padding-top:10px;
}
.f2, .f3 {
    padding-left: 40px;
}
.f2 h3::after, .f3 h3::after {
    content: "";
    background: #2f9108;
    height: 3px;
    width: 50px;
    padding: 1px;
    display: block;
}
.f2 ul, .f3 ul {
    padding: 5px 0px;
    list-style: none;
}
.f2 ul li a, .f3 ul li a {
    color: #333;
    padding: 3px;
    display: block;
	text-decoration:none;
}
.f2 ul li a:hover, .f3 ul li a:hover {
	color:#2f9108;
}
.falt {
    padding: 7px 0;
    background: #333;
}
a.kosullar {
    color: #888;
    font-size: .9rem;
}
a.kosullar:hover {
	color:#ccc;
}
.b-r {
    border-right: 1px solid;
}
.yapimci {
    text-align: right;
    float: right;
    color: #ccc;
}
.yapimci:hover {
	color:#ccc;
}
.yapimci strong{
    color: #888;
}
.f1 a.tel:hover {
    background: #2f9108;
    color: #fff;
	transition: all 200ms ease;
}

/*----------------------------
 * Kayan Konu
 ---------------------------*/
@media (min-width: 768px) {
	.mobil {
	display:none;
}
	.hizliurun {
    padding: 50px 0;
    clear: both;
    overflow: hidden;
}
.hizliurun h3 {
    font-size: 1.5rem;
    font-weight: 600;
    margin-bottom: 20px;
}
.makinalar {
	clear:both;
	overflow:hidden;
	padding:50px 0;
	background:#f5f5f5;
}
.makina {
    float: left;
}
.makina img {
    width: 100%;
}
	.contactform {
		float:left;
	}
	.contactformalani {
	background: #fff;
    padding: 30px;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.18);
    border-top: 4px solid #2f9108;
	}
	.form01 {
    float: left;
    width: 100%;
}
	.form01 input, .form01 select, .form01 textarea {
    width: 100%;
    padding: 5px;
    margin: 5px 0;
	min-height:35.6px;
}
	.form01 textarea {
		height:150px;
	}
	.wpcf7-form-control-wrap.exanspsel {
		margin:5px 0;
	}
	.form02 {
    text-align: center;
}
	.form02 input {
    background: #2f9108;
    color: #fff;
    border: 0;
    border-radius: 25px;
    font-weight: 600;
    padding: 8px 25px;
}
	.contactinfo {
    float: right;
}
	
	.contact-box-main .contact-title {
    margin-bottom: 20px;
}
	.contact-box-main .contact-title h2 {
    font-size: 25px;
    margin-bottom: 10px;
	color:#2f9108;
}
	.c-text {
    display: table-cell;
}
	.single-contact-box {
    text-align: left;
    margin-bottom: 10px;
    position: relative;
}
	.single-contact-box .c-icon {
    float: left;
    margin-right: 20px;
	display:table-cell;
}
	.single-contact-box i {
    font-size: 25px;
    width: 55px;
    height: 55px;
    line-height: 55px;
    background: #2f9108;
    color: #fff;
    text-align: center;
    border-radius: 100%;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
	.single-contact-box h4 {
    color: #2f9108;
    display: block;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    font-size: 18px;
    margin-bottom: 0px;
    line-height: inherit;
    margin-bottom: 5px;
}
	.single-contact-box:hover i{
		background:#333;
	}
	
	#sidebar .list-group {
    width: 100%;
}
	
	#sidebar .list-group-item.listebaslik {
    border: 0;
    margin-bottom: 15px;
    font-weight: 600;
    font-size: 22px;
    border-left: 2px solid #2f9108;
    padding: 5px 10px 5px 10px;
    color: #2f9108;
    border-radius: 0;
}
	#sidebar label, #sidebar input, #sidebar span, #sidebar select, #sidebar textarea {
		width:100%;
	}
	#sidebar p {
    margin-bottom: 5px;
}
	#sidebar input, #sidebar select, #sidebar textarea {
    border: 1px solid #ccc;
    padding: 8px;
}
	.sidebarkapsa {
    background: #f5f5f5;
}
	#sidebar input.wpcf7-submit {
    color: #fff;
    background: #333;
    border: 0;
}
	#sidebar span.eas-image-selector {
    background: #fff;
    margin-bottom: 10px;
}
	#sidebar textarea {
    height: 150px;
}
	
	
    /* show 3 items */
    .carouselPrograms .carousel-inner .active,
    .carouselPrograms .carousel-inner .active + .carousel-item,
    .carouselPrograms .carousel-inner .active + .carousel-item + .carousel-item {
        display: block;
    }

    .carouselPrograms .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left),
    .carouselPrograms .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item,
    .carouselPrograms .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item + .carousel-item {
        transition: none;
    }

    .carouselPrograms .carousel-inner .carousel-item-next,
    .carouselPrograms .carousel-inner .carousel-item-prev {
        position: relative;
        transform: translate3d(0, 0, 0);
    }

    .carouselPrograms .carousel-inner .active.carousel-item + .carousel-item + .carousel-item + .carousel-item {
        position: absolute;
        top: 0;
        right: -33.333%;
        z-index: -1;
        display: block;
        visibility: visible;
    }

    /* left or forward direction */
    .carouselPrograms .active.carousel-item-left + .carousel-item-next.carousel-item-left,
    .carouselPrograms .carousel-item-next.carousel-item-left + .carousel-item,
    .carouselPrograms .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item,
    .carouselPrograms .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item + .carousel-item {
        position: relative;
        transform: translate3d(-100%, 0, 0);
        visibility: visible;
    }

    /* farthest right hidden item must be abso position for animations */
    .carouselPrograms .carousel-inner .carousel-item-prev.carousel-item-right {
        position: absolute;
        top: 0;
        left: 0%;
        z-index: -1;
        display: block;
        visibility: visible;
    }

    /* right or prev direction */
    .carouselPrograms .active.carousel-item-right + .carousel-item-prev.carousel-item-right,
    .carouselPrograms .carousel-item-prev.carousel-item-right + .carousel-item,
    .carouselPrograms .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item,
    .carouselPrograms .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item + .carousel-item {
        position: relative;
        transform: translate3d(100%, 0, 0);
        visibility: visible;
        display: block;
        visibility: visible;
    }
}
@media (max-width: 767px) {
	h1 {
    font-size: 1.7rem;
}
	.ustheader {
		display:none;
		visibility: hidden;
	}
	.navbar-brand img {
    width: 200px;
}
	.hizliurun {
    padding: 30px 0;
}
.sayac {
	padding: 30px 0;
}
.count-title {
	font-size:24px;
}
.count-text {
	font-size:7px;
}
.icon img {
    max-width: 100%;
}
.icon h3 {
	font-size:14px;
}
  .accordion-group {
    height: 360px;
  }
  .accordion-group li {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .accordion-group li.out h3 {
    opacity: 0;
  }
  .accordion-group li h3 {
    opacity: 1;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    transform: rotate(90deg);
    width: auto;
    padding: 0;
    margin: 10rem 0;
	font-size:18px;
	text-align:center;
  }
	.makina img {
    width: 100%;
}
	.makina {
	float:left;
	}
	.mobil {
    background: #f5f5f5;
    margin: 0;
    padding: 0 0 0 0;
    position: fixed;
    display: block;
    text-align: center;
    bottom: 0;
    width: 100%;
    z-index: 99999;
    border-top: 1px solid #ddd;
}
	.mobilayir {
    float: left;
    text-align: center;
		padding:0;
}
	.mobilayir a {
    color: #333;
    display: block;
    font-size: 24px;
    padding: 7px 15px;
}

	.mobilayir a.mtel {
    color: #333;
	border-right:1px solid #ddd;
	border-left:1px solid #ddd;
}
	.mobilayir a.mwhatsapp {
    color: #2f9108;
	border-right:1px solid #ddd;
}
	.mobilayir i {
    padding: 10px;
    background: #f9f9f9;
    border-radius: 50%;
}
	.sliding-gallery .gallery-container ul li h3 {
		font-size:1rem;
	}
	.f2, .f3 {
		padding-left: 0;
		padding-top:15px;
	}
	.f2 ul li a, .f3 ul li a {
		font-size:10px;
	}
	.navbar-expand-lg .navbar-nav .nav-link {
		line-height:30px;
	}
	#sidebar .list-group {
    width: 100%;
}
	
	#sidebar .list-group-item.listebaslik {
    border: 0;
    margin-bottom: 15px;
    font-weight: 600;
    font-size: 22px;
    border-left: 2px solid #2f9108;
    padding: 5px 10px 5px 10px;
    color: #2f9108;
    border-radius: 0;
}
	#sidebar label, #sidebar input, #sidebar span, #sidebar select, #sidebar textarea {
		width:100%;
	}
	#sidebar p {
    margin-bottom: 5px;
}
	#sidebar input, #sidebar select, #sidebar textarea {
    border: 1px solid #ccc;
    padding: 8px;
}
	.sidebarkapsa {
    background: #f5f5f5;
}
	#sidebar input.wpcf7-submit {
    color: #fff;
    background: #333;
    border: 0;
}
	#sidebar span.eas-image-selector {
    background: #fff;
    margin-bottom: 10px;
}
	#sidebar textarea {
    height: 150px;
}
}